• Site mis à jour le 11 mars 2019

erreur pack français

  • donatello
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 11 ans 2 semaines #743 par donatello
erreur pack français a été créé par donatello
Bonjour à tous,

J'ai une erreur javascript sous ie quand je mets jce en français et que j'édite un article:
"tinyMCE est indéfini".

La barre d'affichage n'apparait plus en édition d'article.
Quand je repasse en anglais, tout rentre dans l'ordre.

Ce pb ne se manifeste pas sous firefox.
Voyez vous d'où ça peut venir?

Mon site est en ligne avec une adresse http://www.
Voici ma config:

Bot jce 1.1.8
com jce 1.1.1
language pack 1.1.6
image manager 1.1.3
file manager 1.1.1

Merci pour vos réponses

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 11 ans 2 semaines - il y a 11 ans 2 semaines #747 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet erreur pack français
Salut,
Quelle version de Joomla ?
Essaie de désinstaller le service pack de langue FR et de le réinstaller.
Dernière édition: il y a 11 ans 2 semaines par YRrT_mihaly.

Connexion ou Créer un compte pour participer à la conversation.

  • donatello
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 11 ans 2 semaines #751 par donatello
Réponse de donatello sur le sujet erreur pack français
je suis sur joomla 1.0.12, le site est en ligne.
J'ai tenté plusieurs fois de réinstaller, sans succès.
Ce pb n'a jamais été vu avant?

Connexion ou Créer un compte pour participer à la conversation.

  • Mihàly
  • Visiteur
  • Visiteur
il y a 11 ans 2 semaines - il y a 11 ans 2 semaines #752 par Mihàly
Réponse de Mihàly sur le sujet erreur pack français
Salut, pas à ma connaissance, tout du moins pas en pouvant déterminer que cela vient du pack français.
Une mise à jour de file manager à la version 1.2 a été faite en janvier. Le pack de langue fr n'a pas été mis à jour depuis. Mais je vois que tu es avec la version 1.1 et de ce fait cela ne peut pas venir de cette éventuelle incompatibilité.
Serai de retour de vacances demain et pourrais voir plus en détail ton problème.
A+
Dernière édition: il y a 11 ans 2 semaines par YRrT_mihaly.

Connexion ou Créer un compte pour participer à la conversation.

  • donatello
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 11 ans 1 semaine #765 par donatello
Réponse de donatello sur le sujet erreur pack français
bonjour,
j'ai refait une install toute neuve de joomla 1.0.12 + jce + plugins en versions citées plus haut.

Le problème est toujours le même: tout marche bien en anglais, ça plante quand je passe en français sous ie (plus d'éditeur affiché).

L'erreur javascript est plus précise:

Line:21
Char:1
Code:0
Error:Constante chaîne non terminée

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 11 ans 1 semaine #766 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet erreur pack français
Salut,
Pourquoi utilises-tu Joomla 1.0.12 ?
Il y a eu un changement important entre la version 1.0.12 et 1.0.13 dans la gestion des droits, ce que utilise JCE.
Il se peut que ce soit dû à une incompatibilité, non apparente en anglais, car aucun accent n'est utilisé, ce qui n'est pas le cas en français.
Fais une capture d'écran de l'erreur et mets-là dans un message que je puisse voir (largeur max de l'image : 600px)
Sinon il te faudra tester avec des anciennes versions si tu veux rester en Joomla 1.0.12
Redis-moi

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.266 secondes
Propulsé par Kunena

Rechercher